.container {
  margin: 0 52px;
}

main {
  background-color: #EEEEEF;
  padding-top: 5px;
}

h1 {
  display: block;
  border-bottom: #A8A8A8 solid 1px;
  padding: 23px 0;

  color: #1F1F1F;
  font-family: Cabin, serif;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 40px;
}

.chat-btn {
  position: fixed;
  left: 1370px;
  top: 695px;

  width: 52px;
  height: 52px;
  border: 0;
  border-radius: 50%;
  padding: 7px;

  background-color: #10BBD5;
  background-image: url("../images/chat_icon_static.png");

  &:hover{
    padding: 12px;
    background-image: url("../images/chat_icon_variant2.png");
  }
}